## Package org.springframework.scripting

Core interfaces for Spring's scripting support.

See:
Description

Interface Summary
ScriptFactory: Script definition interface, encapsulating the configuration of a specific script as well as a factory method for creating the actual scripted Java `Object`.
ScriptSource: Interface that defines the source of a script.

Exception Summary
ScriptCompilationException: Exception to be thrown on script compilation failure.

## Package org.springframework.scripting Description

Core interfaces for Spring's scripting support.

Copyright © 2002-2008 The Spring Framework.